$("#toolbar-text").html("");
$("#element_form").html("<%= escape_javascript(render( :partial => "form")) %>");


open_collapse3();

<%- cancel_button = escape_javascript(link_to("annuler", portlet_portlet_path(@portlet), :class => "button cancel", :remote => true)); %>

$("#portlet_<%= @portlet.id %>").find('.buttons ol').prepend('<%= cancel_button %>');



$("#collapse3 .portlet_handle").data("portlet-id", <%= @portlet.id %>);


